body {
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;

}

td{
font-family: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 11px;
COLOR: #333333; 
text-align:left;
line-height:18px;
}
.copyright{
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 9px;
COLOR: #999999; 
text-align:left;
padding-left:10px;
}


.ptitle{
font-family: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 11px;
COLOR: #333333; 
text-align:left;
line-height:18px;
font-weight:bold;
}

A.lnav:link {
	FONT-SIZE: 11px; COLOR: #7F400C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.lnav:visited {
	FONT-SIZE: 11px; COLOR: #7F400C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.lnav:hover {
	FONT-SIZE: 11px; COLOR: #690021; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
	
A.fnav:link {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align:center;
	font-weight:bold;}
A.fnav:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align:center;
	 font-weight:bold;}
A.fnav:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-align:center;
	font-weight:bold;}
	
A.mail_nav:link {
	FONT-SIZE: 11px; COLOR: #4E4E4E; FONT-FAMILY: tahoma; TEXT-DECORATION: underline;}
A.mail_nav:visited {
	FONT-SIZE: 11px; COLOR: #4E4E4E; FONT-FAMILY: tahoma; TEXT-DECORATION: underline;}
A.mail_nav:hover {
	FONT-SIZE: 11px; COLOR: #102286; FONT-FAMILY: tahoma; TEXT-DECORATION: none;}

.btn {background-color:#056EAB; color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif; height:18px;font-size:10px;font-weight:bold;border:1px solid #FFFFFF;padding-bottom:2px;cursor:hand;}

.intbtn {
border: #999999 1px solid;font-size:10px;COLOR:#3A3A3A;font-family:verdana, Helvetica, sans-serif;
}

.ptableborder{
	border-style: solid;
	border-color: gray;
	border-width:thin;
	}
	
.text {font-family: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13px;
COLOR: #333333; 
text-align:left;
line-height:18px;}
